@charset "UTF-8";

/*header*/
.header {
  width: 990px;
  margin: 0 auto 10px;
}

/*link*/
a:hover {
  text-decoration: underline;
}

/*modal*/
#open,
#open2 {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

#open:target,
#open2:target {
  position: fixed;
  z-index: 5000002;
  opacity: 1;
  display: block;
}

.closeOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  background: #000000;
  opacity: 0.5;
}

/*ぼよよん 5のつく日*/
.popup {
  width: 100%;
  height: auto;
  position: absolute;
  margin-top: 95px;
  z-index: 10;
  text-align: center;
  -webkit-animation-name: disappear;
  animation-name: disappear;
  -webkit-animation-duration: 1.8s;
  animation-duration: 1.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@keyframes disappear {
  0% {
    height: auto;
    z-index: 10;
  }

  99% {
    height: auto;
    z-index: 10;
  }

  100% {
    height: 0;
    z-index: -1;
  }
}

.animation_img {
  height: auto;
  -webkit-animation-name: shrink;
  animation-name: shrink;
  -webkit-animation-duration: 1.8s;
  animation-duration: 1.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@keyframes shrink {
  0% {
    -webkit-transform: scale(1.8, 1.8);
    transform: scale(1.8, 1.8);
    opacity: 0;
  }

  4% {
    -webkit-transform: scale(1.8, 1.8);
    transform: scale(1.8, 1.8);
    opacity: 1;
  }

  10% {
    -webkit-transform: scale(1.8, 1.8);
    transform: scale(1.8, 1.8);
    opacity: 1;
  }

  14% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }

  20% {
    -webkit-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
    opacity: 1;
  }

  28% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }

  32% {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    opacity: 1;
  }

  38% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }

  92% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }

  99% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
    height: auto;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
    height: 0;
  }
}

/*ぼよよん 感謝祭*/
.popup200302 {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  text-align: center;
  background-color: rgba(0,0,0,0.5);
  animation-name: thanks_bg;
  animation-duration: 0.6s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-delay: 0.5s;
}

@keyframes thanks_bg {
   0% {
    background-color: rgba(0,0,0,0.5);
  }
   92% {
    background-color: rgba(0,0,0,0.5);
  }
   99% {
    background-color: rgba(0,0,0,0);
    width: 100%;
    height: 100%;
  }
  100% {
    background-color: rgba(0,0,0,0);
    width: 100%;
    height: 0;
  }
}

.animation_img_wrap200302{
  width: 950px;
  position: relative;
  margin: 0 auto;
}


.animation_img200302 {
  margin: 0 auto;
  display: block;
  animation-name: thanks;
  animation-duration: 0.8s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-delay: 0.5s;
  position: absolute;
  top: 127px;
  right: -56px;
}

 @keyframes thanks {
   0% {
    transform: scale(0.8, 0.8);
  }
  25% {
    transform: scale(1, 1);
  }
   100% {
    transform: scale(0.7, 0.7);
  }
}